## webhelpers 1.0~b5

=== requirements.txt ===
# Pip requirements to build WebHelpers documentation and run tests.

# Required for tests
Nose
Routes
WebOb

# Required for generating HTML documentation
Sphinx

# Optional enhancement for certain helpers
Unidecode

# Required by pylons.media.get_dimensions_pil()
# (To avoid installing this, use pylons.media.get_dimensions() instead.)
#Imaging
