## webhelpers 1.3

=== requirements.txt ===
--- 
+++ 
@@ -1,9 +1,14 @@
 # Pip requirements to build WebHelpers documentation and run tests.
+
+MarkupSafe>=0.9.2
 
 # Required for tests
 Nose
 Routes
 WebOb
+
+# Optional for testing paginate with SQLAlchemy queries
+#SQLAlchemy
 
 # Required for generating HTML documentation
 Sphinx
