=== debian/changelog ===
webhelpers (1.3-4) unstable; urgency=low

  * Remove WebHelpers.egg-info in clean target (to make it build twice in a
    row with DEB_BUILD_OPTIONS=nocheck, closes: 671532)
  * Add (now empty) build-arch and build-indep targets to debian/rules
  * Update Homepage field (closes: 637886)
  * Standards-Version bumped to 3.9.3 (no other changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 Jul 2012 22:27:47 +0200

webhelpers (1.3-3) unstable; urgency=low

  * Handle API change in WebOb 1.1.1 (thanks to Colin Watson for the patch
    from Ubuntu)
  * Disable distance_of_time_in_words tests (Closes: 629699)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 07 Jul 2012 19:13:26 +0200

webhelpers (1.3-2) unstable; urgency=low

  [ Andrey Rahmatullin ]
  * Enable build-time tests

  [ Piotr Ożarowski ]
  * Add python-utidylib to Suggests (for webhelpers.textile)
  * Standards-Version bumped to 3.9.2 (no other changes needed)
  * Source format changed to 3.0 (quilt)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 07 May 2011 21:20:00 +0200

webhelpers (1.3-1) unstable; urgency=low

  * New upstream release
  * Switch from dh_pysupport to dh_python2

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 26 Mar 2011 10:18:37 +0100

webhelpers (1.2-1) experimental; urgency=low

  * New upstream release
  * python-markupsafe added to Depends

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 21 Aug 2010 00:46:36 +0200

webhelpers (1.1-1) unstable; urgency=low

  * New upstream release
    - webhelpers.pylonslib._jsmin module removed due to licensing issues
  * debian/copyright file updated
  * Standards-Version bumped to 3.9.1:
    - BSD license included directly in debian/copyright

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 13 Aug 2010 18:58:48 +0200

webhelpers (1.0-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 07 Jun 2010 21:37:50 +0200

webhelpers (1.0~rc1-1) unstable; urgency=low

  * New upstream release
  * debian/watch file updated to handle "rc" versions

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 25 May 2010 20:33:32 +0200

webhelpers (1.0~b7-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 16 May 2010 20:58:33 +0200

webhelpers (1.0~b6-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 24 Apr 2010 11:08:25 +0200

webhelpers (1.0~b5-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 23 Mar 2010 19:39:54 +0100

webhelpers (1.0~b4-1) unstable; urgency=low

  [ Piotr Ożarowski ]
  * New upstream release
    - bump minimum required Python version to 2.4
  * debian/watch updated to recognize beta versions correctly
  * Standards-Version bumped to 3.8.4 (no changes needed)

  [ Oleksandr Moskalenko ]
  * debian/control: 
    - Changed to DPMT group maintenance and added Piotr to the Uploaders.
    - Moved python depends to Build-Depends-Indep.
  * debian/copyright: Changed debian packaging license to BSD to sync with the
    upstream.

 -- Oleksandr Moskalenko <malex@debian.org>  Thu, 18 Feb 2010 15:46:38 -0600

webhelpers (1.0~b3-1) experimental; urgency=low

  * Upload the third beta to experimental.
  * debian/source/format: Change source format to v 3.0 (quilt).
  * debian/rules:
    - Remove obsolete patching code.
    - Remove obsolete linking to scriptaculous.
  * debian/control: Remove build-depends on dpatch.

 -- Oleksandr Moskalenko <malex@debian.org>  Thu, 07 Jan 2010 23:56:08 -0600

webhelpers (0.6.4-2) unstable; urgency=low

  * Acknowledge NMUs.
  * debian/control: Updated standards-version to 3.8.3.
  * Jakub Wilk <ubanus@users.sf.net>:
    + Use the system-wide scriptaculous javascript library.

 -- Oleksandr Moskalenko <malex@debian.org>  Thu, 07 Jan 2010 23:48:50 -0600

webhelpers (0.6.4-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Build-Depend on python-all-dev (>= 2.5.4) for python.mk.

 -- Kumar Appaiah <akumar@debian.org>  Mon, 19 Oct 2009 17:35:21 -0500

webhelpers (0.6.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "manipulates site-packages/ directly, failing with Python 2.6"
    Applied and uploaded Kumar's patch, thanks dude! (Closes: #547862)

 -- Bastian Venthur <venthur@debian.org>  Sat, 17 Oct 2009 14:52:35 +0200

webhelpers (0.6.4-1) unstable; urgency=low

  * New upstream release.
  [Sandro Tosi <morph@debian.org>]:
  * debian/control
    - switch Vcs-Browser field to viewsvn

 -- Oleksandr Moskalenko <malex@debian.org>  Mon, 01 Dec 2008 18:00:00 -0700

webhelpers (0.6.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Removed build-depends on python as pysupport doesn't require it now.
    - Removed XS-Python-Version: all as pysupport doesn't require it now.
    - Removed python from Depends as pysupport doesn't require it now.
    - Removed XB-Python-Version: ${python:Versions} as pysupport doesn't
      require it now.
    - Removed Enhances: python-webhelpers as it doesn't make sense for a
      package to enhance itself.
  * debian/rules: Simplified dpatch patch handling rules.

 -- Oleksandr Moskalenko <malex@debian.org>  Wed, 08 Oct 2008 10:23:40 -0600

webhelpers (0.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Oleksandr Moskalenko <malex@debian.org>  Thu, 31 Jul 2008 17:17:33 -0600

webhelpers (0.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Updated Standards-Version to 3.8.0.

 -- Oleksandr Moskalenko <malex@debian.org>  Tue, 08 Jul 2008 17:48:02 -0600

webhelpers (0.3.4-2) unstable; urgency=low

  * Remove the javascript prototypes and link to and depend on libjs-prototype
    (Closes: #475291).
  * debian/rules:
    - Removed dh_strip clause as it is not needed for .py files.
    - Added a clause to remove prototype.js.
    - Added a clause to create a link to prototype.js from libjs-prototype.
  * debian/control:
    - Updated Standards-Version to 3.7.3.

