=== debian/control ===
Source: webhelpers
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Oleksandr Moskalenko <malex@debian.org>, Piotr Ożarowski <piotr@debian.org>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: python-all (>= 2.6.6-3), python-setuptools (>= 0.6b3), python-markupsafe,
 python-nose, python-routes, python-webob, python-pylons, python-sqlalchemy
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/python-modules/packages/webhelpers/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/webhelpers/trunk/
Homepage: http://docs.pylonsproject.org/projects/webhelpers/dev/
X-Python-Version: >= 2.4

Package: python-webhelpers
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
 python-routes (>= 1.1), python-simplejson (>= 1.4), libjs-scriptaculous
Suggests: python-utidylib
Description: library of helper functions to make writing web application templates easier
 One of the sub-sections of Web Helpers contains a full port of the template
 helpers that are provided by Ruby on Rails with slight adaptations on
 occasion to accommodate for Python. Some of these helpers only require Routes
 to function.
