=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
package=python-webhelpers
PYDEFAULT=$(shell pyversions -d)
PYVERS=$(shell pyversions -vr)

include /usr/share/python/python.mk

SITEDIR = $(call py_sitename, $(PYDEFAULT))

clean:
	dh_testdir
	dh_testroot
	rm -rf build WebHelpers.egg-info
	find . -name *\.py[co] -exec rm -f {} \;
	dh_clean build-*

build:
build-arch:
build-indep:

test: $(PYVERS:%=test-python%)

test-python%:
	-
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	python$* setup.py nosetests
endif

install:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	python setup.py install \
		--no-compile \
		--single-version-externally-managed \
		--root $(CURDIR)/debian/$(package) --install-layout=deb

binary-indep: install test
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_compress -X.py
	dh_python2
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-indep binary-arch
.PHONY: clean build build-arch build-indep binary-arch binary-indep binary install test
