=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.python.org/packages/source/W/WebHelpers/WebHelpers-(.*)\.tar\.gz
